
BODY
{
    MARGIN: 0px;
    OVERFLOW: scroll
}
.TextBox
{
    WIDTH: 150pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ComboBox
{
    WIDTH: 140px;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.CheckBox
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.PageTitle
{
    FONT-WEIGHT: 900;
    FONT-SIZE: small;
    COLOR: #618EBE;
    FONT-FAMILY: 'Times New Roman', Tahoma;
    TEXT-DECORATION: none
}
.PageTitle1
{
    FONT-WEIGHT: 900;
    FONT-SIZE: small;
    COLOR: Red;
    FONT-FAMILY: 'Times New Roman', Tahoma;
    TEXT-DECORATION: none
}
.FieldPrompt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.IncPrompt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.FieldValue
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.IncValue
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
TD.activecelltext
{
    FONT-SIZE: 8pt;
    COLOR: Black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
TD.Passivecelltext
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
TD.Statuscelltext
{
    FONT-SIZE: 8pt;
    COLOR: Red;
    FONT-FAMILY: Tahoma;
    TEXT-TRANSFORM: capitalize;
	TEXT-DECORATION: none
}
.TextArea
{
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Submit
{
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    WIDTH: 50pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
	border:1px solid;
	border-top-color:#000000;
    border-left-color:#000000;
    border-right-color:#000000;
    border-bottom-color:#000000;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: #618EBE;
    TEXT-DECORATION: none
}
.Reset
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10pt;
    WIDTH: 50pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: teal;
    TEXT-DECORATION: none
}
TD.Header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: capitalize;
	COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #618EBE;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TR.HeaderR
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
	TEXT-TRANSFORM: capitalize;
    COLOR: Black;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: Silver;
    TEXT-ALIGN: Left;
    TEXT-DECORATION: none
}
.menulink
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: x-small;
    BORDER-LEFT: medium none;
    COLOR: Blank;
    BORDER-BOTTOM: medium none;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Message
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    COLOR: darkgreen;
    TEXT-INDENT: 0pt;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: 'Times New Roman';
    TEXT-DECORATION: none
}
.DayCombo
{
    FONT-SIZE: 8pt;
    WIDTH: 40px;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.MonthCombo
{
    FONT-SIZE: 8pt;
    WIDTH: 40px;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.YearCombo
{
    FONT-SIZE: 8pt;
    WIDTH: 50px;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
TD.ImgYesNo
{
    BORDER-RIGHT: mediumblue;
    BORDER-TOP: mediumblue;
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    MARGIN-BOTTOM: 2px;
    MARGIN-LEFT: 2px;
    BORDER-LEFT: mediumblue;
    WIDTH: 10pt;
    COLOR: red;
    BORDER-BOTTOM: mediumblue;
    FONT-FAMILY: Webdings;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.ImgYesNo
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    MARGIN-BOTTOM: 2px;
    MARGIN-LEFT: 2px;
    COLOR: red;
    FONT-FAMILY: Webdings;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.ImgYesNo:hover
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    MARGIN-BOTTOM: 2px;
    MARGIN-LEFT: 2px;
    COLOR: blue;
    FONT-FAMILY: Webdings;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.TickMark
{
    COLOR: black;
    FONT-FAMILY: Webdings
}
.subprompt
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: smaller;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.separator
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: xx-small;
    COLOR: black;
    HEIGHT: 1.15pt;
    BACKGROUND-COLOR: #618EBE;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.activecelltext
{
    COLOR: Blue;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.activecelltext:hover
{
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.menulink:hover
{
    FONT-SIZE: x-small;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.sectionheader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    TEXT-TRANSFORM: capitalize;
    COLOR: #618EBE;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.BiggerSubmit
{
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    WIDTH: 150pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: #618EBE
}
.Bsubmit
{
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    WIDTH: 90pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: #618EBE
}
A.HeaderLink
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
A.HeaderLink:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Blank
{
    COLOR: white
}
.BiggerTextArea
{
    WIDTH: 400pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    HEIGHT: 125pt;
    TEXT-DECORATION: none
}
.BComboBox
{
    FONT-WEIGHT: lighter;
    WIDTH: 250px;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.BiggerTextBox
{
    WIDTH: 250pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.CertInfoTxtBox
{
	WIDTH: 320pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    HEIGHT: 50pt;
	BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.CertInfoSmallTxtBox
{
    WIDTH: 190pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
TD.CertInfoHdr
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    TEXT-TRANSFORM: capitalize;
    WIDTH: 650pt;
    COLOR: Black;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: gray;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TD.CertInfoHdr1
{
    BACKGROUND-COLOR: Silver;
	FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}

.BiggerTextBoxC
{
    WIDTH: 265pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: Cornsilk;
    TEXT-DECORATION: none
}
A.activecellheader
{
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.activecellheader:hover
{
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.LargeTextBox
{
    WIDTH: 400pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.HeaderFooter
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma
}
.SmallerTextArea
{
    WIDTH: 200pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    HEIGHT: 50pt;
    TEXT-DECORATION: none
}
.SmallerComboBox
{
    WIDTH: 100px;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.BTextArea
{
    WIDTH: 400pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    HEIGHT: 35pt;
    TEXT-DECORATION: none
}
TD.Subheader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: gray;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TD.SrnoHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    TEXT-TRANSFORM: capitalize;
    WIDTH: 20pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: teal;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TD.SrSubHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    TEXT-TRANSFORM: capitalize;
    WIDTH: 20pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: gray;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.IncFieldPrompt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: 'Bookman Old Style';
    TEXT-DECORATION: none
}
.IncFieldValue
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: smaller;
    COLOR: #618EBE;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
TR.incBackground
{
    FONT-SIZE: small;
    COLOR: black;
    FONT-FAMILY: Arial
}
BODY.proxybody
{
    BACKGROUND-COLOR: lavenderblush
}
TEXTAREA.ChatTextArea
{
    FONT-SIZE: smaller;
    WIDTH: 500px;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    HEIGHT: 215px
}
.NumTextBox
{
    FONT-WEIGHT: normal;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
P.Leftmenu
{
    FONT-SIZE: x-small;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #e2e2e2
}
A.Banner
{
    BACKGROUND-IMAGE: url('file://../Images/etenders_web.jpg');
    BACKGROUND-COLOR: transparent
}
.infotext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    TEXT-TRANSFORM: none;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.DayText
{
    WIDTH: 25px
}
.MonthText
{
    WIDTH: 25px
}
.YearText
{
    WIDTH: 35px
}
.HourText
{
    WIDTH: 25px
}
.MinuteText
{
    WIDTH: 25px
}
TD.HindiPassiveCelltext
{
    FONT-SIZE: larger;
    OVERFLOW: scroll;
    COLOR: black;
    TEXT-INDENT: 5pt;
    FONT-FAMILY: Jaipur;
    TEXT-DECORATION: none
}
A.HindiActivetext
{
    COLOR: yellow;
    FONT-FAMILY: Jaipur;
    TEXT-DECORATION: none
}
A.HindiActiveText:hover
{
    COLOR: white;
    FONT-FAMILY: Jaipur;
    TEXT-DECORATION: none
}
A.EngActivetext
{
    COLOR: yellow;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
A.EngActiveText:hover
{
    COLOR: white;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
TD.HindiHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    COLOR: white;
    FONT-FAMILY: Jaipur;
    BACKGROUND-COLOR: #618EBE;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TD.time
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #618EBE
}
TD.TndInfoInAmd
{
    FONT-WEIGHT: 800;
    FONT-SIZE: smaller;
    COLOR: steelblue;
    FONT-FAMILY: Tahoma
}
.HindiPageTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: large;
    COLOR: navy;
    FONT-FAMILY: Jaipur;
    TEXT-DECORATION: none
}
TD.hindiactivecelltext
{
    FONT-SIZE: smaller;
    COLOR: blue;
    FONT-FAMILY: Jaipur;
    TEXT-DECORATION: none
}
.hindisectionheader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    COLOR: teal;
    FONT-FAMILY: Jaipur;
    TEXT-DECORATION: none
}
.HindiFieldPrompt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    COLOR: black;
    FONT-FAMILY: Jaipur;
    TEXT-DECORATION: none
}
.HindiBiggerTextArea
{
    FONT-SIZE: larger;
    WIDTH: 400pt;
    COLOR: black;
    FONT-FAMILY: Jaipur;
    HEIGHT: 125pt
}
.HindiBiggerTextBox
{
    FONT-SIZE: larger;
    WIDTH: 250pt;
    COLOR: black;
    FONT-FAMILY: Jaipur;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
.Prompt
{
    FONT-SIZE: 9pt;
    COLOR: black
}
TEXTAREA.TndInfoInAmd
{
    FONT-WEIGHT: 800;
    WIDTH: 400pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    HEIGHT: 125pt
}
.TndInfoInAmd
{
    FONT-WEIGHT: 800;
    WIDTH: 150pt;
    COLOR: steelblue;
    FONT-FAMILY: Tahoma
}
.SmallerTndInfoInAmd
{
    FONT-WEIGHT: 800;
    WIDTH: 200pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    HEIGHT: 50pt
}
TEXTAREA.BTndInfoInAmd
{
    FONT-WEIGHT: 800;
    WIDTH: 400pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    HEIGHT: 35pt
}
A.OrderBy
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    MARGIN-BOTTOM: 2px;
    MARGIN-LEFT: 2px;
    COLOR: #618EBE;
    FONT-FAMILY: 'Wingdings 3';
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
A.OrderBy:hover
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: larger;
    MARGIN-BOTTOM: 2px;
    MARGIN-LEFT: 2px;
    COLOR: palevioletred;
    FONT-FAMILY: 'Wingdings 3';
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.recSeparator
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: xx-small;
    COLOR: black;
    HEIGHT: 1.15pt;
    BACKGROUND-COLOR: black;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
TD.recHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: large;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
TEXTAREA.HindiTndInfoInAmd
{
    FONT-WEIGHT: 800;
    FONT-SIZE: larger;
    WIDTH: 400pt;
    COLOR: steelblue;
    FONT-FAMILY: Jaipur;
    HEIGHT: 125pt
}
.SmallerSubmit
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    BORDER-LEFT: medium none;
    WIDTH: 25pt;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    FONT-STYLE: normal;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: #618EBE;
    TEXT-DECORATION: none
}
TD.TndInfoInAmdMsg
{
    FONT-WEIGHT: 800;
    FONT-SIZE: smaller;
    COLOR: steelblue;
    FONT-FAMILY: Tahoma
}
.HindiFieldValue
{
    FONT-SIZE: larger;
    FONT-FAMILY: Jaipur;
    TEXT-DECORATION: none
}
A.ProcessedPage
{
    COLOR: red;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
TD.PrintText
{
    FONT-SIZE: 10pt;
    OVERFLOW: scroll;
    WIDTH: 160pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
TEXTAREA.BiggerTndInfoInAmd
{
    FONT-WEIGHT: 800;
    WIDTH: 400pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    HEIGHT: 125pt
}
.TenderPages
{
    FONT-WEIGHT: 800;
    COLOR: plum;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.AmendedPages
{
    FONT-WEIGHT: 800;
    COLOR: steelblue;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
BODY.AmendBody
{
    BACKGROUND-COLOR: mistyrose
}
.amendfieldvalue
{
    FONT-SIZE: smaller;
    COLOR: #dd7fdd;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.BTndInfoInAmd
{
    FONT-WEIGHT: 800;
    WIDTH: 250pt;
    COLOR: steelblue;
    FONT-FAMILY: Tahoma
}
.BiggerTndInfoInAmd
{
    FONT-WEIGHT: 800;
    WIDTH: 350pt;
    COLOR: steelblue;
    FONT-FAMILY: Tahoma
}
.PortalTitle
{
    BORDER-RIGHT: thin;
    BORDER-TOP: thin;
    FONT-WEIGHT: bolder;
    FONT-SIZE: medium;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: thin;
    WIDTH: 475pt;
    COLOR: #618EBE;
    BORDER-BOTTOM: thin;
    FONT-FAMILY: Century, Tahoma;
    LETTER-SPACING: 2pt
}
TD.UserId
{
    FONT-SIZE: 8pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma
}
.INCSUBMIT
{
    FONT-WEIGHT: bolder;
    WIDTH: 60pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: #618EBE
}
TABLE.NTTable
{
    BORDER-RIGHT: #1a7fbd thin ridge;
    BORDER-TOP: #1a7fbd thin ridge;
    MARGIN: 0pt;
    BORDER-LEFT: #1a7fbd thin ridge;
    BORDER-BOTTOM: #1a7fbd thin ridge
}
.BiggestSubmit
{
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    WIDTH: 200pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: #618EBE
}
TD.NoticeText
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.HindiSmallerTextArea
{
    FONT-SIZE: larger;
    WIDTH: 200pt;
    COLOR: black;
    FONT-FAMILY: Jaipur;
    HEIGHT: 50pt
}
.ActionSubmit
{
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    WIDTH: 150pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: mistyrose
}
.ActionSubmit1
{
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    WIDTH: 120pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: mistyrose
}
A.Deviation
{
    COLOR: fuchsia;
    FONT-FAMILY: Tahoma
}
.LgnInfo
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    COLOR: gray;
    TEXT-INDENT: 5pt;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: 'Times New Roman';
    TEXT-DECORATION: none
}
.LgnWarn
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    COLOR: #618EBE;
    TEXT-INDENT: 5pt;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: 'Times New Roman';
    TEXT-DECORATION: none
}
.LgnWarn1
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: medium none;
    COLOR: #618EBE;
    TEXT-INDENT: 5pt;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: 'Times New Roman';
    TEXT-DECORATION: none
}
TD.LeftMenu
{
    COLOR: #618EBE;
    BACKGROUND-COLOR: #e2e2e2
}
.medsubmit
{
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    WIDTH: 120pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: #618EBE
}
.BiggestTextBox
{
    WIDTH: 350pt;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: white
}
.bigcombobox
{
    FONT-WEIGHT: lighter;
    WIDTH: 335px;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.msubmit
{
    FONT-WEIGHT: 600;
    FONT-SIZE: x-small;
    WIDTH: 75pt;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    HEIGHT: 19pt;
    BACKGROUND-COLOR: #618EBE
}
TD.HeaderLeft
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #618EBE;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
TD.SubHeaderLeft
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: smaller;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: gray;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.message1
{
    FONT-SIZE: 10pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: #618EBE;
    TEXT-INDENT: 2pt;
    FONT-FAMILY: Tahoma
}
.message2
{
    FONT-WEIGHT: bolder;
	FONT-SIZE: 10pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: Red;
    TEXT-INDENT: 2pt;
    FONT-FAMILY: Tahoma
}
.BTextBox
{
    WIDTH: 185pt
}
.TxtBxEqualCombo
{
    WIDTH: 150pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
TR.Time1
{
    BACKGROUND-COLOR: #618EBE
}
TD.LeftM
{
    COLOR: white;
    BACKGROUND-COLOR: #618EBE
}
.smalltextbox
{
    WIDTH: 50pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: right
}
.logintextbox
{
    WIDTH: 50pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: left
}
.SmallestTextArea
{
    WIDTH: 75pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    HEIGHT: 50pt;
    TEXT-DECORATION: none
}
TD.bactivecelltext
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.incseparator
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: xx-small;
    COLOR: black;
    HEIGHT: 0.5pt;
    BACKGROUND-COLOR: black;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.smallertextbox
{
    WIDTH: 80pt;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: right
}
.Invisibletextbox
{
 	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none   
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: Left;
}
TD.ToolTipHeader
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    BACKGROUND-COLOR: #718ebd
}
TD.ToolTip
{
    COLOR: #618EBE;
    BACKGROUND-COLOR: #e2e2e2
}
.HomeText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: smaller;
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    LINE-HEIGHT: 15pt;
    FONT-FAMILY: Tahoma;
    HEIGHT: 20pt;
    TEXT-ALIGN: justify;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
TD.CalHeader
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #618EBE;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.Sunday
{
    BORDER-RIGHT: thick;
    BORDER-TOP: thick;
    FONT-WEIGHT: 900;
    FONT-SIZE: medium;
    BORDER-LEFT: thick;
    WIDTH: 50pt;
    COLOR: blue;
    BORDER-BOTTOM: thick;
    FONT-FAMILY: 'Times New Roman';
    HEIGHT: 30pt;
    BACKGROUND-COLOR: #ffcccc
}
.Weekday
{
    BORDER-RIGHT: thick;
    BORDER-TOP: thick;
    FONT-WEIGHT: 900;
    FONT-SIZE: medium;
    BORDER-LEFT: thick;
    WIDTH: 50pt;
    COLOR: purple;
    BORDER-BOTTOM: thick;
    FONT-FAMILY: 'Times New Roman';
    HEIGHT: 30pt;
    BACKGROUND-COLOR: white
}
.Today
{
    BORDER-RIGHT: thick;
    BORDER-TOP: thick;
    FONT-WEIGHT: 900;
    FONT-SIZE: medium;
    BORDER-LEFT: thick;
    WIDTH: 50pt;
    COLOR: purple;
    BORDER-BOTTOM: thick;
    FONT-FAMILY: 'Times New Roman';
    HEIGHT: 30pt;
    BACKGROUND-COLOR: #ffccff
}
.Blankday
{
    BORDER-RIGHT: thick;
    BORDER-TOP: thick;
    FONT-WEIGHT: 900;
    FONT-SIZE: medium;
    BORDER-LEFT: thick;
    WIDTH: 50pt;
    COLOR: purple;
    BORDER-BOTTOM: thick;
    FONT-FAMILY: 'Times New Roman';
    HEIGHT: 30pt;
    BACKGROUND-COLOR: lightgrey
}
TD.BigHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center; 
}
TD.BigHeader1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15pt;    
    COLOR: #618EBE;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: center; 
}